Menu Toggle

Bem-vindo ao Fórum Vodafone

Apps, SMS e Redes Sociais

App TV Vodafone nao functiona

Novo Utilizador

Boa noite

Desde que instalei a nova versao da aplicacao cada vez q tento aceder da um erro e a aplicacao fecha.

Tenho um tablet com o Android 4.4.2 e o erro esta em anexo.

Podem ajudar?

 

Obrigado.

 

WIN_20191029_02_55_33_Pro.jpg

 

 

 

Mostrar mais
7 RESPOSTAS 7
Moderador

Olá @jneto

 

Não temos indicação de anomalias na App Tv Vodafone, contudo devido à especificidade dos equipamentos, não conseguiremos garantir o correto funcionamento caso seja um equipamento não comercializado pela Vodafone.

 

Poderá ainda contactar o Suporte Técnico através do 16913 ou em My Vodafone para verificar a situação.

 

Obrigado

Brunof_Vodafone

Mostrar mais
Visitante

Esta moderaçao do forum... sinceramente...

Com a nova versao da App o requisito para Android passou a ser versao 4.4.4 ou superior.

Razao porque deixou de funcionar em muitos equipamentos mais antigos.

Mostrar mais
Novo Utilizador

Ola @dmcventura 

Sim esta moderacao parece um Robot a mensagem e sempre a mesma quer aqui quer na Play Store.... Mesmo tendo inumeros utilizadores com o mesmo problema... Enfim...

 

Muito obrigado pela informacao e por a partilhar. Ja desconfiava que fosse isso Smiley triste ate pq no meu android 5.0 funciona, mas como tb ja li que no Android 10 nao funciona....

 

Ja agora onde conseguiu saber isso ja q nao consigo ler em lado nenhum?

E sabera se existe um apk com a versao antiga?

 

Obrigado 

Mostrar mais
Visitante
Exatamente @jneto. Por não aparecer em lado nenhum, nem os moderadores conseguem fazer o seu trabalho... copy/paste Piscadela do Smiley
Quando surgiu o aviso de que para continuar a usar a App era necessário atualizar para a nova versão, também dizia que era necessário o Android 4.4.4 no mínimo..
As versões anteriores devem estar todas inoperacionais, mais que não seja porque os operadores assim o querem... sao todos iguais, andaram todos na mesma escola...
Mostrar mais
Moderador

Olá @dmcventura,

 

Encaminhámos internamente a dúvida acerca das versões necessário, de modo a verificar as versões corretas.

 

Assim que existir informação, daremos feedback.

 

Obrigada,

Rute_Vodafone 

Mostrar mais
Highlighted
Moderador

Olá @dmcventura,

 

A App está disponível para as versões 5.0 ou superiores.

 

Obrigada,

Rute_Vodafone

Mostrar mais
Visitante
Quando se tem demasiados acessos, para que os sistemas não crashem há que eliminar uns quantos... e vale tudo...
Mostrar mais